php-gmagick chrashes php/nextcloud

Bug #1800688 reported by Reinhard on 2018-10-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php-gmagick (Ubuntu)
Undecided
Unassigned

Bug Description

If the package php-gmagick is installed in an working nextcloud14 - installation on an ubuntu 18.04 (lxd-container or normal server) php an therefore nextcloud is not accessible any more via webbrowser. (Error: Secure connection failed). There is no access via https, and also no access via http, if apache2 is installed without ssl.

My Testing:
>> lxc launch ubuntu:18.04 n01
>> lxc exec n01 bash
root@n01: git clone https://github.com/edvapp/networkbox
root@n01: cd networkbox/nextcloud
root@n01: ./install-nextcloud.sh #(nextcloud 14, php 7.2 apache2 with ssl)

in Browser: https://"n01s-IP"/nextcloud <- User:admin Password:admin1234
OK

root@n01: apt install php-gmagick
root@n01: systemctl restart apache2

in Browser: https://"n01s-IP"/nextcloud <- User:admin Password:admin1234
BROCKEN

root@n01: apt purge php-gmagick
root@n01: systemctl restart apache2

in Browser: https://"n01-IP"/nextcloud <- User:admin Password:admin1234
OK

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers